{% extends 'base.html' %}
{% load static %}

<!DOCTYPE html>
<html lang="en">
{% block content %}

<head>

    <script type="text/javascript" src="{% static 'script.js' %}"></script>
    <link href="{% static 'style.css' %}" rel="stylesheet" type="text/css">

    <link href="https://fonts.googleapis.com/css2?family=Ubuntu:wght@300&display=swap" rel="stylesheet">
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">
    <script src="https://code.jquery.com/jquery-3.5.0.js"></script>
    <script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.13.0/js/all.min.js"></script>
      <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
  <script src="https://kit.fontawesome.com/a076d05399.js"></script>

<style>
@import url('https://fonts.googleapis.com/css2?family=Barlow:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

*{
    font-family: 'Barlow';
}
body{
    background-color: #FBFEF9;
}
#demo{
    background-color: #FF8C00;
    border-radius: 10px;

}
.judul {
    display: flex;
    justify-content: center;
    align-items: center;
}

.input {
    display: flex;
    text-align: left;
    align-items: center;
    justify-content: left;
    float: left;
    margin-right: 2%;
}

.content {
    margin-top: 3%;
    align-items: center;
    justify-content: center;
    display: flex;
}

.align-middle{
    font-weight: lighter;
    text-align: center;

}
</style>

    <title>Story 8</title>
</head>


<body>
        <div class='container'>
            <h3 style="text-align: center; padding-top: 1cm; color: #464655; font-family: 'Barlow'">Story 8</h3>
            <div class="input">
                <input type="text" id="input" placeholder="search..." title="search a book">
            </div>
            <br>
            <div class="content">
                <table id="demo" class= "table table-borderless table-hover" style="font-family: 'Barlow'; color: black; ">
                    <thead>
                        <tr>
                            <th scope="col" class="align-middle">no</th>
                            <th scope="col" class="align-middle">cover</th>
                            <th scope="col" class="align-middle">title</th>
                            <th scope="col" class="align-middle">authors</th>
                            <th scope="col" class="align-middle">publisher</th>
                            <th scope="col" class="align-middle">published date</th>
                        </tr>
                    </thead>
                    <tbody id="konten"></tbody>
                </table>
            </div>
        </div>
       
    <script src="{% static 'script.js' %}"></script>

    {% endblock content %}
    </body>

</html>
